{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:48Z"
    },
    "lastModificationSignature": "1fa13258edd99a55ab06da73756d33cdd5922349e16429a91c82395095df0c3e"
  }
}